.mt0{margin-top:0!important}
.blogPage{padding:40px 0}
.blogPage .blogItem{margin-bottom:20px;padding:15px 10px;background:#fff}
.pageBlogDefault .blogItem{margin-bottom:20px;padding:15px 10px;background:#fff}
.blogItem .bodyBlog{padding:15px 0}
.blogContent{padding:15px 10px 60px;background:#fff}
.blogPopular{padding:15px 10px;background:#fff}
.blogPopular h2{padding:0 0 10px;position:relative}
.blogPopular h2:after{content:"";display:block;margin-top:10px;height:2px;width:50px;background-color:#f26722}
.blogPopular .listBlog{padding:0}
.blogPopular .listBlog li{list-style:none;line-height:22px;padding:5px 0 5px 15px;position:relative}
.blogPopular .listBlog li:before{position:absolute;width:5px;height:5px;left:0;top:13px;background:#f26722;border-radius:100%;content:""}
.blogPopular .listBlog li a{color:#333}
.blogPopular .listBlog li a:hover{color:#f26722}
.rightBlog h2,.rightBlog h3{padding:0 0 10px;font-size:14px;font-weight:700;line-height:1.43;letter-spacing:.5px;color:#444;text-transform:uppercase;margin:0;text-align:left;position:relative}
.rightBlog ul{padding:0}
.submitted a{font-size:14px;color:#888;font-weight:300}
.submitted{padding-bottom:15px;padding-top:10px;margin-bottom:20px;border-bottom:1px solid #dedede;display:inline-block;width:100%}
.sharethis-buttons{float:right;margin-top:20px}
.blogItem .sharethis-buttons{float:right;margin-top:-60px}
.blogContent img{max-width:100%;height:auto}
.rightBlog .linkDestination,.rightBlog .blogTag,.rightBlog .blogLink{padding:15px 10px;background:#fff}
.rightBlog h2:after,.rightBlog h3:after{content:"";display:block;margin-top:10px;height:2px;width:50px;background-color:#f26722}
.rightBlog li{display:inline-block;width:100%;padding-bottom:8px}
.rightBlog a{font-weight:400;font-size:14px;line-height:21px;color:#333}
h2.pane-title{font-size:24px;font-weight:500;color:#2b2b2b;text-align:left;margin-top:0;margin-left:0;margin-right:0;line-height:28px;font-weight:bold}
h2.pane-title a{font-size:24px;font-weight:500;color:#2b2b2b;text-align:left;margin-top:0;margin-left:0;margin-right:0;line-height:28px;font-weight:bold}
.pagination.pager .page{display:block;float:left;text-align:center;color:#1a1a1a;width:32px;height:32px;line-height:32px;background:none;border:0;margin-right:4px;position:relative}
.pagination.pager .current{background:#f26722;color:#fff;border-radius:3px}
.pagination.pager .current:hover{color:#333!important;cursor:pointer}
.pagination.pager .prev{line-height:32px;padding-top:0}
.pagination.pager i{display:block;line-height:32px}
.pagination.pager .next{line-height:32px;padding-top:0}
.addthis-smartlayers.addthis-smartlayers-desktop{display:none}



.destinationAZ h2{
    margin: 10px 0 0;
    color: #000;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    font-weight: normal;
}
.destinationAZ h3.title {
    background-color: #f3f3f3;
    margin-bottom: 7px;
}
.destinationAZ .listDestination h3.title {
    padding: 0 10px;
    background-color: #f3f3f3;
    line-height: 25px;
    font-size: 15px;
    background: #fff;
    text-align: left;
    margin: 10px 0 5px;
    display: inline-block;
    clear: both;
    width: 100%;
}
.destinationAZ .listDestination h3.title a {
    display: inline-block;
    width: auto;
    height: auto;
    color: #fff;
    background: #e4622a;
    padding: 0 10px;
}
.destinationAZ h3.title span{
    display: inline-block;
    width: 29px;
    height: 25px;
    line-height: 25px;
    color: #fff;
    font-size: 15px;
    background: #00a2e8;
    text-align: center;
}
.listDestination .CityRegionItem{}
.destinationAZ .listDestination h3.title {
	padding:0;
    background-color: #f3f3f3;
	line-height: 25px;
    font-size: 15px;
    background: #fff;
	text-align:left;
    margin:0px 0 10px;
	display:inline-block;
	clear:both; 
	width:100%;
}
.destinationAZ .listDestination h3.title span{display:inline-block; width:auto; height:auto; color:#fff; background:#e4622a; padding:0 10px}
.CityRegionItem li{list-style:none}
.CityRegionItem li a{color:#333}
.grid-of-blog li a{color:#333;font-size:14px}
.grid-of-blog h3{color:#e89a08;font-size:14px;text-transform:uppercase}
.grid-of-blog {
    list-style: none;
    outline: medium none;
    width: 100%;
	display: block;
    float: left;
    padding: 0;
    margin: 0 0 20px;
    width: 15%;
	margin-right:2%;
}
.grid-of-blog:nth-child(6n){margin-right:0 !important}
.grid-of-blog:nth-child(6n + 6){margin-right:0 !important}
@media (min-width:992px) {
.col-md-9.blogLeft{float:right!important}
}
@media (max-width:991px) {
.mb992_30{margin-bottom:30px!important}
}
@media (max-width:767px) {
.mb768_30{margin-bottom:30px!important}
}
@media (max-width:600px) {
.submitted .sharethis-buttons{display:block;float:left;width:100%;margin-top:10px!important}
}